Next: Invoking grub-mkrescue, Previous: Invoking grub-mkpasswd-pbkdf2, Up: GNU GRUB manual [Contents][Index]

## 26 Invoking grub-mkrelpath

The program `grub-mkrelpath` makes a file system path relative to the root of its containing file system. For instance, if `/usr` is a mount point, then:

    $ grub-mkrelpath /usr/share/grub/unicode.pf2
    ‘/share/grub/unicode.pf2’

This is mainly used internally by other GRUB utilities such as `grub-mkconfig` (see Invoking grub-mkconfig), but may occasionally also be useful for debugging.

`grub-mkrelpath` accepts the following options:

`--help`

  Print a summary of the command-line options and exit.

`--version`

  Print the version number of GRUB and exit.